Vote UpVote

IDE Fix Pack 5.4.1 – Support for XE5 Updater 2

Andy's Blog – IDE Fix Pack 5.4.1 adds support for the just released XE5 Update 2. If you use the older version 5.4 with XE5 Update 2 you will see one or two error messages (depending on if you have the x64 compiler installed) that tell you that one patch couldn’t be applied to the x86 and x64 compiler. This is caused by a small change in the code generator of the compiler that is used to compile the Delphi compiler. It now generates a “mov cl,[edi+$0c]” instruction where it used to generate “mov dl,[edi+$0c]” since Delphi 2010. IDE Fix Pack 5.4.1 for XE5 now supports both instructions so that you can use it ...
Favorite? Off-Topic? Andreas Hausladen @ 2013-12-11 20:13


Visits: 1448
Votes: 6
Favorites: 1
Off-Topic: 0

Visits by Source

User Actions

Users who voted for this posting

Darian Miller
Kyle A. Miller
Contact us to advertise on DelphiFeeds.com

Community Links

Torry Firebird News


Please login or register to use this functionality.
(click on this box to dismiss)